<?PHP
include("../index.cma.db.php");
include("../index.globalconfig.php");
$query = "Select * from $mytable"; 
$result = mysql_query($query); 
if($row = mysql_fetch_array($result)){
?><!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>PERDATA DAN TATA USAHA NEGARA - <?PHP echo $Satker; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<LINK href="images/index.css" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="images/jquery-ui.css">
  <script src="images/jquery-1.12.4.js"></script>
  <script src="images/jquery-ui.js"></script>
  <script>
  $( function() {
    $( "#datepicker" ).datepicker();
	dateFormat:"%d/%m/%Y"
  } );
  </script>
<script language="javascript" type="text/javascript">
<!--
/****************************************************
     Author: Eric King
     Url: http://redrival.com/eak/index.shtml
     This script is free to use as long as this info is left in
     Featured on Dynamic Drive script library (http://www.dynamicdrive.com)
****************************************************/
var win=null;
function NewWindow(mypage,myname,w,h,scroll,pos){
if(pos=="random"){LeftPosition=(screen.width)?Math.floor(Math.random()*(screen.width-w)):100;TopPosition=(screen.height)?Math.floor(Math.random()*((screen.height-h)-75)):100;}
if(pos=="center"){LeftPosition=(screen.width)?(screen.width-w)/2:100;TopPosition=(screen.height)?(screen.height-h)/2:100;}
else if((pos!="center" && pos!="random") || pos==null){LeftPosition=0;TopPosition=20}
settings='width='+w+',height='+h+',top='+TopPosition+',left='+LeftPosition+',scrollbars='+scroll+',location=no,directories=no,status=no,menubar=no,toolbar=no,resizable=yes';
win=window.open(mypage,myname,settings);}
// -->
</script>
<style type="text/css">
<!--
body {
	background-image: url(images/cma_3.jpg);
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
-->
</style></head>

<body>

<table width="100%"  border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="40"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="2%">&nbsp;</td>
        <td width="71%"><strong>KANTOR PENGACARA NEGARA <?PHP echo $Satker; ?> - <?PHP echo $alamat; ?></strong></td>
        <td width="10%">&nbsp;</td>
        <td width="15%"><strong>
          <?PHP date_default_timezone_set('ASIA/JAKARTA'); print date("j F Y, g:i a"); ?>
        </strong></td>
        <td width="2%">&nbsp;</td>
      </tr>
    </table></td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="150" background="images/etuna_top.jpg"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="23%">&nbsp;</td>
        <td width="50%">PERDATA DAN TATA USAHA NEGARA</td>
        <td width="16%"><a href="index.page.php" class="menudatun">BERANDA</a></td>
        <td width="11%">&nbsp;</td>
      </tr>
    </table></td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td><table width="100%"  border="0" cellspacing="6" cellpadding="6">
      <tr>
        <td><form name="form1" method="post" action=""><input type="button" value="Go Back" onclick="history.back(-1)" />
        </form></td>
      </tr>
      <tr>
        <td><table width="100%"  border="0" cellspacing="2" cellpadding="2" class="panel">
          <tr>
            <td><?PHP
$g1 = $_GET["g"];  
$d1 = $_GET["d"]; 
$id1 = $_GET["id"]; 
$i1 = $_GET["i"]; 
if($g1 == "mou"){ include("$d1/datun_mou.php"); }
elseif($g1 == "skk"){ include("$d1/datun_skk.php"); }
elseif($g1 == "skkedit"){ include("$d1/datun_skkpost.edit.php"); }
elseif($g1 == "tergugat"){ include("$d1/datun_tergugat.php"); }
elseif($g1 == "penggugat"){ include("$d1/datun_penggugat.php"); }
elseif($g1 == "fungsidatun"){ include("$d1/datun_fungsidatun.php"); }
elseif($g1 == "setoran"){ include("$d1/datun_setorandatun.php"); }
elseif($g1 == "setorankat"){ include("$d1/datun_setorankatdatun.php"); }
elseif($g1 == "agenda"){ include("$d1/datun_agenda.php"); }
elseif($g1 == "bacapesan"){ include("$d1/datun_bacapesan.php"); }
elseif($g1 == "moupost"){ include("$d1/datun_moupost.php"); }
elseif($g1 == "skkpost"){ include("$d1/datun_skkpost.php"); }
elseif($g1 == "tergugatpost"){ include("$d1/datun_tergugatpost.php"); }
elseif($g1 == "penggugatpost"){ include("$d1/datun_penggugatpost.php"); }
elseif($g1 == "fungsidatunpost"){ include("$d1/datun_fungsidatunpost.php"); }
elseif($g1 == "setorandatunpost"){ include("$d1/datun_setorandatunpost.php"); }
elseif($g1 == "setorankatpost"){ include("$d1/datun_setorankatdatunpost.php"); }
elseif($g1 == "agendapost"){ include("$d1/datun_agendapost.php"); }
elseif($g1 == "agendapostedit"){ include("$d1/datun_agendapostedit.php"); }
elseif($g1 == "suratmasuk"){ include("$i1.suratmasuk.php"); }
else{ include("index.view.php"); }
?></td>
          </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="150" background="images/etuna_bottom.jpg">&nbsp;</td>
  </tr>
  <tr>
    <td><table width="80%"  border="0" align="center" cellpadding="6" cellspacing="6">
      <tr>
        <td><div align="center"></div></td>
      </tr>
      <tr>
        <td><div align="center"><strong><?PHP echo $alamat; ?></strong></div></td>
      </tr>
      <tr>
        <td><div align="center">Created By <a href="http://www.chendia.net"><strong>Chendia Studio </strong></a></div></td>
      </tr>
      <tr>
        <td>&nbsp;</td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
</body>
</html>
<? } ?>
